Zavřít reklamu

adobe_flash_player

Společně s novým macOS Sierra, přišla do nového desktopového operačního systému také nová verze Safari, která nyní nese označení 10. Už v nové verzi Apple zakázal zásuvné moduly jako Adobe Flash, Java, Silverlight a QucikTime a chce se zaměřit hlavně na HTML5. Minulý týden Adobe oznámilo, že Flash Player ve verzi 21.0.0.242 může obsahovat kritickou chybu, která by mohla umožnit útočníkovi převzít kontrolu nad infikovaným zařízením. Několik dnů po oznámení chyby ale společnost vydala opravenou verzi, ve které již zmiňovanou chybu nenajdeme.

Apple dnes zveřejnil dokument s vysvětlením, že uživatelé kteří používají nebezpečnou verzi Adobe Flash Playeru uvidí při pokusu zobrazení Flash obsahu v Safari hlášku „blokovaný plugin“ nebo „výstraha zabezpečení Flash“. Pluginy jako Adobe Flash Player jsou již dlouhou dobu problémem pro Apple a vyžaduje často nucené aktualizace a bezpečnostní opravy zranitelnosti. Podle dostupných zpráv je Apple opravdu důsledný při blokování starších verzí webových pluginů.

Apple se snaží snížit riziko možných problému v macOS Sierra a proto bude mnohem více kontrolovat a také zakazovat Flash Player, který používá stále méně webových stránek a uživatelů. Chcete-li si být jistí, že používáte verzi bez velké bezpečnostní chyby, tak aktualizujte Flash Player přes oficiální webové stránky.

Adobe Flash Player
Zdroj: adobe.com

*Zdroj: Macrumors.com

Související články

Dnes nejčtenější